Contenido
Índice 🔎︎

# Filtro

Establezca las opciones de filtro de los datos.

## Criterios de filtro

Se puede definir un filtro predeterminado para los datos que filtre, por ejemplo, los nombres de los campos mediante una combinación de argumentos y expresiones lógicas.

### Operador

Seleccione un operador lógico para el filtro.

### Nombre del campo

Seleccione el campo que prefiera utilizar en el filtro. Si los nombres de los campos no estuvieran disponibles, se enumerarán las etiquetas de las columnas.

### Condición

Seleccione un operador para comparar las entradas de Nombre de campo y de Valor.

Existen los siguientes operadores comparativos:

Condiciones: |
= | igual
< | menor que
> | mayor que
<= | menor que o igual a
>= | mayor que o igual a
<> | diferente

### Value

Seleccione el valor que desee comparar con el campo seleccionado.

## Opciones

Muestra u oculta las opciones de filtro adicionales.